From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 15 December 2005<P>

aparajita - whoops, I thought I let all y'all know, but i guess not.... forgive me?<BR>
<BR>
<a href="/blend/wv.cgi?id=2005.12.14.23.13.7462">selfish fanciful dreams</a> rocks my freakin world yo. whole dang thing just blew me away but this:<BR>
<BR>
"I want you to seduce me with intellectual foreplay.  I want you to kiss me until I can not breath.  I want you to make love to me.  I want to abandon myself in the sensations you create within me.  I want to touch you and know you."<BR>
yikes. I want you to seduce me with intellectual forplay. what a way to open. oh and this:<BR>
<BR>
"I’ve been celibate too long, both physically and emotionally.  It's up to you now to find me.  I haven't the energy to search for you any longer.  Please hurry.<BR>
<BR>
With all that I have left to give,<BR>
me"<BR>
positively scrumptious. Man can I relate.<BR>
<BR>
Sassy - <a href="/blend/wv.cgi?id=2005.12.15.05.26.8926">Before Me</a> I really liked this particular part - <BR>
"Another girl or two or twenty<BR>
has held your heart<BR>
in fickle hands<BR>
and your body<BR>
in a temporary bed."<BR>
<BR>
Darwin - <a href="/blend/wv.cgi?id=2005.12.14.14.28.6227">ghost of christmas past</a> was really good. Reminded me of past christmas'.My family is actually thinking of moving far away too. I'm trying to convince them(unsucessfully i believe) to not do so, but hey i gotta try. I don't think i could deal with a lonely christmas....
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 15 December 2005<P>

i'm just him, aparajita, jwb71913, Blessed23--<BR>
I deeply appreciate the nice comments that have been made about my latest submission because I think you all are very talented writers...Thanks ever so...<BR>
i'm just him, you've added a fresh atmosphere to the blender.<BR>
blessed23, i am a birthday nut and i remember you mentioning your birthday on the 8th of december...your birthday was the 6th? you are a very taleneted writer and i agree with aparajita...i think you have a lovely way with words that touch my soul...i stumbled on the blender a couple of years ago....i don't think of myself as a "writer", but others here encouraged me to write..<BR>
jim, i have missed your way with words...lovely and serious and your amazing humor and wit... <a href="/blend/wv.cgi?id=2005.12.13.23.56.20413">Marshmallows</a> made me smile :) :)<BR>
<a href="/blend/wv.cgi?id=2005.12.13.23.47.19235">Where were you when John Lennon was killed?</a> ah, your memory of that day is better than what i was doing that day...<BR>
<a href="/blend/wv.cgi?id=2005.12.13.23.40.18396">Holiday Cheer</a> this is a little window into yourself...thanks for the gift...<BR>
"I am bathed in the light of your love." what a sweet gift for you...<BR>
Thanks for showing up just in time for Christmas!<BR>
aparajita, you've got so much going on in your world and it's a pleasure for me to find you here at the blender...offering words of loveliness...<a href="/blend/wv.cgi?id=2005.12.14.23.13.7462">selfish fanciful dreams</a>, now that sums up what every woman dreams of...you go girl!<BR>
darby, <a href="/blend/wv.cgi?id=2005.12.13.23.50.19697">I Just Don't Think I'll Ever Get Over You</a>--oh how I've had those same thoughts, but never been able to write them as you simply put them...<BR>
sassy, i am amazed at how many good submissions you can send...they seem to flow easily from your head to your paper...<a href="/blend/wv.cgi?id=2005.12.01.10.13.9723">Desperate</a> i could feel the yearnings thru your words...you contribution to the blender is appreciated by me....<BR>
darwin <a href="/blend/wv.cgi?id=2005.12.14.14.28.6227">ghost of christmas past</a> This submission struck a heart chord with me...this Christmas will be full of changes for me, too--i always admire the way you share in your talented ways...keep up the good work..<BR>
<BR>
there are others here that make the blender so diverse, so complicated but simple...i may not comment, but i love  that you give a piece of yourself here...every submission is appreciated and usually read by me...if i don't read it, somehow Kirk posts it to the front page...everyone take care and stay safe--the weather forecast in some areas seem bleek...<BR>
CS58  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 15 December 2005<P>

pams: you are priceless!!! i just love ya!!!  (meant what i said, if we can ever convince jimbo!!)  hey, how far away are you from el dorado, ar???<BR>
<BR>
group hug everyone....  ((blenderites))<BR>
<BR>
b23: *blush* thanks!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 December 2005<P>

Cryingshame58; Thank you for your comments, I have been here pretty steady since Sept of 2000. I have loved almost every moment of it. But then you have been here for a while now yourself. I enjoy reading your words too.<BR>
<BR>
i'm just him: <a href="/blend/wv.cgi?id=2005.12.13.08.43.13709">soooo, this is love huh?</a> To shay! This made me smile. You have a special way with words. And what you said is correct; I've never known anything quite like this love before, "powerful," is accurate.<BR>
<BR>
aparajita; hug back at you <BR>
<BR>
bk
<HR>